ul{list-style:none;}
li{list-style:none;}


.grey #accordion-4 li  ul  li a{
z-index:5000 !important;
}

.grey .accordion{font: 14px;font-family:'Muli',Arial, Helvetica, sans-serif; border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc;}
.grey .accordion, .grey .accordion li { padding: 0; border: none; z-index:3010;}
.grey .accordion a { padding: 10px 10px 10px 10px; background: #333; text-decoration:none; display: block; color: #999; border-bottom: 1px solid #000; border-top: 1px solid #666; position: relative; z-index:2000;}
.grey .accordion a.dcjq-parent, .grey .accordion a.dcjq-parent:hover {background-color:#333333;font-size:1.2em;}
.grey .accordion a.dcjq-parent.active {}
.grey .accordion a .dcjq-icon {display:none;position: absolute; top: 50%; left: 4px; width: 34px; margin-top: -17px; height: 34px; background: url(../../../../images/signup.jpg) no-repeat 0 center;}
.grey .accordion a.dcjq-parent.active .dcjq-icon { background-color:#666;font-size:1.2em;}
.grey .accordion a:hover {background: #000; color: #fff;}
.grey .accordion a:active{}

.grey .accordion #mobilemenubtn a .dcjq-icon {display:none;}

.grey .accordion #shop a .dcjq-icon {display:none; position: absolute; top: 50%; left: 4px; width: 34px; margin-top: -17px; height: 34px; background: url(../../../../images/signup.jpg) no-repeat 0 center;font-size:1.2em;}

.grey .accordion #mobilemenubtn li{width:200px; margin-left:-50px;}
.grey .accordion #mobilemenubtn li ul li{ margin-left:-40px;}


.grey .accordion #mobilemenubtna  { background:none; border:none; margin-top:-9px; margin-bottom:-3px; width:188px;font-family:'Muli',Arial, Helvetica, sans-serif;font-size:1.2em;}

.grey .accordion ul li a  {width:300px; color:#4DA0CE;font-family:'Muli',Arial, Helvetica, sans-serif; font-size:1.2em;}


.grey .accordion ul li ul a  {padding: 10px 10px 10px 30px; background: #333; text-decoration:none; display: block; color: #efefef; border-bottom: 1px solid #000; border-top: 1px solid #666; position: relative; width:280px;font-family:'Play',Arial, Helvetica, sans-serif;font-size:1.2em;}

.grey .accordion ul li ul li a  {padding: 10px 10px 10px 30px; background: #666; text-decoration:none; display: block; color: #fff; border-bottom: 1px solid #000; border-top: 1px solid #666; position: relative; width:280px;font-family:'Muli',Arial, Helvetica, sans-serif;font-size:1.2em;}

#accordion-2 li ul li{
margin-left:-40px; 
}

#accordion-4, #accordion-4 ul, #accordion-4 ul li, #accordion-4 ul li ul, #accordion-4 ul li ul li {
z-index:4050 !important;
}


#accordion-2 .accordion ul a{
width:300px;
}

#footermobilelinks .demo-container{
width:300px;
}